Asset IP WHOIS History Detail
GET
https://api.deepinfo.com/v1/easm/assets/{asset_id}/ipwhois-history/{history_id}Returns one IP WHOIS snapshot of an asset, by the history_id returned by the list endpoint.
Authentication
Send your API key in the apikey request header.
Path Parameters
| Parameter | Required | Description |
|---|---|---|
asset_ | Required | Example <asset_id> |
history_ | Required | Example <history_id> |
Response Fields
| Field | Type | Description |
|---|---|---|
result | object | |
status | boolean | |
check_ | string | date-time |
No example response yet. The response's fields are listed above.
Examples
The request and response panels show this example.
- Not Found (nonexistent asset_id)
GET/easm/assets/ffffffffffffffffffffffff/ipwhois-history/ffffffffffffffffffffffff404 Not Found